prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include

glade_catalogdir=
glade_pixmapdir=
glade_moduledir=

Name: libxfce4ui
Description: Widgets library for Xfce
Requires: gtk+-2.0 libxfce4util-1.0
Version: 4.12.1
Libs: -L${libdir} -lxfce4ui-1
Cflags: -I${includedir}/xfce4/libxfce4ui-1
